{
  "name": "cherrypulp/laravel-presenter",
  "description": "A laravel helper for the presenter design pattern",
  "license": "MIT",
  "keywords": [
    "laravel",
    "presenter"
  ],
  "type": "library",
  "authors": [
    {
      "name": "Daniel Sum",
      "email": "daniel@cherrypulp.com"
    },
    {
      "name": "Jeffrey Way",
      "email": "jeffrey@laracasts.com"
    }
  ],
  "require": {
    "php": ">=7.0"
  },
  "require-dev": {

  },
  "autoload": {
    "psr-4": {
      "Cherrypulp\\Presenter\\": "src"
    }
  },
  "autoload-dev": {
    "psr-4": {
      "Cherrypulp\\Presenter\\Tests\\": "tests"
    },
    "files": [
      "vendor/phpunit/phpunit/src/Framework/Assert/Functions.php"
    ]
  },
  "scripts": {
    "phpunit": "phpunit"
  },
  "extra": {
    "laravel": {
      "providers": [
        "Cherrypulp\\Presenter\\ServiceProvider"
      ]
    }
  },
  "config": {
    "preferred-install": "dist",
    "sort-packages": true,
    "optimize-autoloader": true
  }
}
